/*ピンクのバラ-黒背景左固定タイプ・ＣＳＳ　2006/11/15

利用規定　http://fulful.blog29.fc2.com/blog-entry-202.html

---------------------------------------------------------*/


/*全体
---------------------------------------------------------*/

body{
        text-align: left;
        margin: 0px;
        padding: 0px;
        font-size: 12px;
	background-color: #000000;
	background-position: left top;
	background-repeat: no-repeat;
        background-image: url(http://blog-imgs-30-origin.fc2.com/f/u/l/fulful/bg_rose-pink.jpg);
font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}

a {        color:#fccfcc;text-decoration: none;}
a:hover {　color:#fccfcc;text-decoration: underline;}


#layout {
          width: 1000px;
          margin: 0px 0px 0px 20px;
          padding: 0px;
  }


#pagetop {margin:  0px 0px 50px 0px;}


/*ヘッダー
---------------------------------------------------------*/

#header {
          width : 1000px;
          height : 180px;
          text-align: left;
          margin: 0px;
          padding: 0px;
}


/*メニュー
---------------------------------------------------------*/

#menu {
        float : left;
        width : 200px;
        margin: 0px;
        padding: 0px;
        font-size:12px;
        color: #fbeffb;
        text-align: left;
}

#menu a {        font-size:12px;color:#fccfcc;text-decoration: none;}
#menu a:hover {	 font-size:12px;color:#fccfcc;text-decoration: underline;}



/*メイン
---------------------------------------------------------*/

#main {
        float : right;
        width : 700px;
        margin: 0px;
        padding: 0px 50px 0px 0px;
        text-align: left;
        font-size:12px;
        color: #fbeffb;
 }


/*タイトル
---------------------------------------------------------*/

/*サイトタイトル*/

.site_title {
        text-align: left;
	margin: 0px;
	padding: 100px 0px 0px 400px;
	font-size: 30px;
	font-weight: bolder;
	font-color: #000;
}


.site_title a:link {     color:#D2B5B5; text-decoration: none;}
.site_title a:active {	 color:#D2B5B5;	text-decoration: none;}
.site_title a:visited {	 color:#D2B5B5;	text-decoration: none;}
.site_title a:hover { 	 color:#D2B5B5;	text-decoration: none;}


/*サイト説明文*/

.site_intro {
        text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 420px;
	font-size: 15px;
	font-weight: bolder;
	color: #D2B5B5;
}


/* メニュー
------------------------------------------------------------*/

h2 {
    text-align:right;
    margin-top:30px 0px 10px 0px;
    padding:0px 0px 5px 30px;
    font-size:12px;
    color:#fbeffb;
    font-weight: bold;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: center left;
    background:url(http://blog-imgs-30-origin.fc2.com/f/u/l/fulful/icon_rose-pink.gif) no-repeat;
}

ul {
     text-align:center;
     margin: 0px;
     padding: 0px 0px 0px 30px;
     list-style-type: square;
     text-decoration: none;
}

li {
     text-align: left;
     padding: 0px 15px 5px 0px;
     font-size: 12px;
     color: #fbeffb;
     line-height: 150%;
     text-decoration: none;
}


/*エントリー
---------------------------------------------------------*/

/*エントリーテーブル*/

.entry_table{
	width: 700px;
	margin: 0px 0px 50px 0px;
	background-color: #000000;
}


/*エントリータイトル*/

.entry_title{
     text-align: left;
     margin: 0px;
     padding: 0px 0px 0px 10px;
     font-size: 15px;
     font-weight: bolder;
     color: #000000;
     line-height: 150%;
     background-position: left;
     background-repeat: repeat-y;
     background-image: url(http://blog-imgs-30-origin.fc2.com/f/u/l/fulful/entrytitle_bg-D2B5B5.gif);
}


/*エントリー日付*/

.entry_day {
     text-align: left;
     margin: 0px;
     padding: 0px 0px 0px 30px;
     font-weight: bolder;
     font-size: 14px;
     color: #D2B5B5;
}


/*エントリーテキスト*/

.entry_text {
	font-size: 14px;
	color: #fbeffb;
	margin: 30px;
	line-height : 150%;
}

.entry_text a {    　font-size:14px;color:#fccfcc;text-decoration: none;}
.entry_text a:hover {font-size:14px;color:#fccfcc;text-decoration : underline;}


/*エントリーナビゲーション*/

.entry_navi{　　　　 font-size:14px;color:#fbeffb;text-align: center;}
.entry_navi a {      font-size:14px;color:#fccfcc;text-decoration: none;}
.entry_navi a:hover {font-size:14px;color:#fccfcc;text-decoration : underline;}


/*エントリーステータス*/

.entry_state {
	text-align: left;
        margin: 0px 0px 10px 30px;
	font-size: 14px;
	color: #fbeffb;
}

.entry_state a { 　　　font-size:14px;color:#fccfcc;text-decoration:none;}
.entry_state a:hover { font-size:14px;color:#fccfcc;text-decoration:underline;}


/*エントリー引用文*/

blockquote {
      width: 90%;
      margin: 0px;
      padding: 10px;
      border: 1px dotted #a8a8a8;
      color: #a8a8a8;
      line-height: 150%;
}


/*余談ですが…の開閉*/

.readmore { margin: 10px 0px 10px 0px;}
.readclose {margin: 10px 0px 10px 0px;}




/*コメント
---------------------------------------------------------*/

/*コメントテーブル*/

.cm_table{
	margin: 0px 0px 10px 0px;
        padding: 0px;
	background-color: #000000;
}

/*コメントタイトル*/

.cm_title{
     text-align: left;
     margin: 0px;
     padding: 0px 0px 0px 30px;
     font-size: 14px;
     font-weight: bolder;
     color: #D2B5B5;
     line-height: 30px;
     background-position: center left;
     background-repeat: no-repeat;
     background-image: url(http://blog-imgs-30-origin.fc2.com/f/u/l/fulful/icon_rose-pink.gif);
}


/*コメントテキスト*/

.cm_text {
	font-size:12px;
	color: #fbeffb;
	line-height : 150%;
}

.cm_text a {    　font-size:12px;color:#fccfcc;text-decoration:none;}
.cm_text a:hover {font-size:12px;color:#fccfcc;text-decoration:underline;}


/*コメント投稿部分*/

textarea,input,select {
  　　background-color:#000000;
  　　font-size:12px;
 　　 color:#fbeffb;
  　　border: 1px solid #999999;
}


/*検索
---------------------------------------------------------*/

#sarch { text-align: center;
         margin: 10px 0px 0px 0px;
         padding: 0px;
       }



/*フッター
---------------------------------------------------------*/

#footer {
       text-align: center;
       padding: 10px 0px 0px 0px;
       margin: 10px 0px 0px 0px;
       clear : both;
   　　font-size:12px;
       color: #fbeffb;
	}

#footer a {      font-size:12px;color:#fccfcc;text-decoration:none;}
#footer a:hover {font-size:12px;color:#fccfcc;text-decoration:underline;}


/*カーソルタイプ・リンク左右矢印（必要なければ削除してください）
---------------------------------------------------------*/

a {cursor: w-resize;}



/*スクロールバー（ブラウザにより有効）
---------------------------------------------------------*/

html {
  scrollbar-face-color: #000000;
  scrollbar-highlight-color: #cccccc;
  scrollbar-shadow-color: #cccccc;
  scrollbar-3dlight-color: #000000;
  scrollbar-arrow-color: #cccccc;
  scrollbar-track-color: #000000;
  scrollbar-darkshadow-color: #000000;
  }



